import { PDF } from "../components/Pdfs";
import { BlockQuoteB } from "../components/Quotes";
import { Section, Subesction } from "../components/sections";
import { useTabNavigation } from "../utils/TabNavigation";


export function igemBielefeld() {
  useTabNavigation();
    return (
      <>
      <Section title="Bielefeld University" id="Bielefeld University">  
         <img src="https://static.igem.wiki/teams/5247/photos/university/bielefeld-3381870.jpg"/>
         <p>
         Bielefeld University, established in 1969, is distinguished by its interdisciplinary approach to research and teaching at the highest academic level. The university is constituted of 14 faculties, which encompass a comprehensive range of subject areas, including the humanities, natural and technical sciences, social sciences, and education. In the forthcoming years, the recently established faculty of medicine will serve to further expand the university's interdisciplinary research opportunities. With an enrollment of approximately 25,000 students, including 2,000 international students, Bielefeld University offers 123 different degree programs. The campus is currently undergoing a significant expansion, with the objective of becoming one of the most modern in Europe. The new facilities will offer students an exceptional environment. Bielefeld University actively collaborates with over 300 partner institutions worldwide, fostering global academic exchange. Through its Erasmus+ program, the university enables students and faculties to engage in research and study abroad programs across Europe, Asia, America and beyond. While Bielefeld has traditionally been known for its strong sociology department, recent advances in robotics and biotechnology have brought these fields to the forefront of the university's cutting-edge research. As a result, the Centre for Biotechnology (CeBiTec) has become one of the university's most important institutes. 
         </p>
         <img src="https://static.igem.wiki/teams/5247/photos/university/img-1989.jpeg"/>
         <p>
         The Centre for Biotechnology (CeBiTec) constitutes a central institution at Bielefeld University, dedicated to interdisciplinary research in the field of life sciences. It is one of the largest research facilities on campus, facilitating innovative projects that span several disciplines. The research areas of focus include large-scale genomics, big data bioinformatics and metabolic engineering of single-cell systems for bioproduction. CeBiTec unites research from a multitude of disciplines, including biotechnology, molecular biology, genome research, systems biology, biochemistry, bioinformatics, and computer science. Additionally, it plays a significant role in academic training and doctoral programmes, as well as serving as a hub for biotechnological initiatives. CeBiTec is situated within the state-of-the-art Laboratory Building G on the campus of Bielefeld University, which opened in 2007. Through ist focus on Cross-disciplinary collaboration, CeBiTec serves as a viral link between academic innovation and real-world applications, shaping the future of biotechnology at Bielefeld University and beyond.
         </p>
      </Section>
        <Section title="History" id="History">
        <div className="row">
   <div className="col"> 
     <img src="https://static.igem.wiki/teams/5247/sponsors/uni-bielefeld-dunkel.png" style={{ height:"100px"}}/> 
   </div>
   <div className="col"> 
      <img src="https://static.igem.wiki/teams/5247/sponsors/cebitec-logo-hinterlegt.png" style={{height:"100px"}}/>
   </div>
  </div>
        <br/>
        <p>The glorious history of the iGEM team Bielefeld began in 2010 and marked its debut on the global stage 
          of synthetic biology. Since then, the teams were composed of over 160 enthusiastic students from various disciplines, including biology, chemistry, and engineering.</p>
        <p>Their initial project focused on the development of a biosensor for the measurement of spiciness in food, which resulted in the team being awarded a gold medal at the competition. Following this successful debut, the teams continued to evolve, both in size and expertise.  
        Over more than ten years, the iGEM Team Bielefeld-CeBiTec engaged in a multitude of projects, each pushing the boundaries of synthetic biology. The teams earned 13 gold medals and have achieved a ranking within the top 16 teams twice (2011, 2012). One of the most notable achievements was reached in 2013, when the iGEM Team Bielefeld won the European Jamboree, were the First Runner Up at the Giant Jamboree and secured several Track and Special Prizes. Their project “Ecolectricity” focused on creating a microbial fuel cell, by transforming E. coli into an electro-active bacterium and incorporating it into a fuel cell that provides an environmentally friendly alternative for generating electricity. Their innovative approach and careful execution impressed the jury and solidified the Bielefeld team's reputation in the iGEM community. In acknowledgment of the pivotal role played by the Center for Biotechnology (CeBiTec) in the team’s success since the beginning, the name of the team was officially changed to Bielefeld-CeBiTec in 2014. This change highlighted the close collaboration between the team and the research center, thereby underscoring the importance of institutional support in advancing scientific research and education related to the iGEM competition.</p>
        <p>In recent years, the teams continued to pursue innovative avenues of enquiry. Their projects ranged from developing biological systems for medical applications to creating sustainable solutions for industrial and environmental challenges. For instance, in 2018, the project "nanoFactory" aimed to scavenge heavy metal ions using optimized E. coli cells to accumulate heavy metal ions inside the cytoplasm addressing the issue of increasing scarcity of metal resources due to global consumption of electronics. 
        In the previous year, the iGEM team Bielefeld-CeBiTec developed a platform for diagnosis and therapy of brain tumors called "ASTERISK". The team focusing on a modular genetic system to target gliomas by designing mRNA molecules that, upon detection of a tumor-specific mutation or amplification, lead to the translation of a toxic protein that selectively kills cancer cells without harming healthy cells. This innovative approach is a perfect example of how synthetic biology can be used to improve the specificity and efficacy of medical treatments, providing valuable tools to the iGEM community.</p> 
        <p>A significant aspect of iGEM Bielefeld-CeBiTec’s success has been their emphasis on collaboration and community engagement. The team regularly collaborates with other iGEM teams, institutions, companies, and scientists sharing knowledge and resources. They also engage with the local community through outreach programs and workshops. he history of iGEM Bielefeld is a story of motivation, dedication, and scientific curiosity. From their early beginnings to their current endeavors, the team has consistently demonstrated the power of synthetic biology to tackle complex global challenges. As they continue to participate in the iGEM competition, they remain to demonstrate innovation and collaboration within the scientific community.</p>
        
        </Section>

        <Section title="Steering Committee" id="Steering Committee">
        <BlockQuoteB text="iGEM is the biggest opportunity for young researchers to cross their own boundaries." cite="Prof. Dr. Jörn Kalinowski, Principle Investigator of iGEM Bielefeld since 2010"/>
          <Subesction title="What is a Steering Committee?" id="Steering Committee1">
              <p>The Steering Committee plays a central role in the resumption and further development of iGEM activities at Bielefeld University. After a pause in 2022 due to financial constraints and changes in participation conditions, the Steering Committee was established to ensure Bielefeld's sustainable participation in future iGEM competitions.</p>
              
              <p>
              <div className="row">
                <div className="col">
                  <img src="https://static.igem.wiki/teams/5247/pdfs/steering-commitee.webp"  />
                </div>
                <div className="col">
                <p>The Steering Committee consists of five renowned scientists from the Faculties of Biology and Technology: Dr. Petra Lutter, Prof. Dr. Jörn Kalinowski, Prof. Dr. Kristian Müller, Prof. Dr. Karsten Niehaus, and Prof. Dr. Jens Stoye. Each of these experts brings specific expertise crucial for the successful execution of iGEM projects. Petra Lutter has contributed to modeling in previous iGEM projects, while Jörn Kalinowski has been significantly involved in all past iGEM projects. Kristian Müller has been an experienced supporter of the iGEM competitions since their inception, and Karsten Niehaus, former head of the "Genome-based Systems Biology" master’s program, brings extensive knowledge of the scientific foundations of the projects. Jens Stoye, representing bioinformatics at Bielefeld University, contributes his expertise in this area. </p>
                </div>
              </div>
              </p>
              <p>The main goal of the Steering Committee is to ensure the successful implementation of future iGEM projects. This includes not only academic support but also organizational leadership, securing funding, and providing the necessary infrastructure. The experts in the Steering Committee are significantly involved in the strategic direction of the projects and offer a platform where ideas, resources, and knowledge are pooled to continue Bielefeld's tradition of successful iGEM participation. </p>
              
              <p>
              <div style={{marginBottom: "1rem"}}><PDF link="https://static.igem.wiki/teams/5247/pdfs/igem-broschure.pdf" name="igem-broschure.pdf" /></div>
              
              </p>
              <p>
                <div className="row">
                  <div className="col">
                  <img src="https://static.igem.wiki/teams/5247/pdfs/steering-committee-1.webp"/>
                  </div>
                  <div className="col">
                  <p>In helping the new iGEM Bielefeld team advance their project, the Steering Committee played an indispensable role, particularly by promoting the iGEM principle of "Contribution" and fostering the interdisciplinary nature of the project. The committee emphasized the importance of creating tools, data, and methods that can benefit the global iGEM community. This mindset was reflected in the team’s project design, ensuring that their work not only met local goals but also provided meaningful contributions to future projects.  </p>
              
              <p>Moreover, the interdisciplinary nature of the iGEM project was strongly encouraged by the Steering Committee. With members from various scientific fields, the committee facilitated collaboration between disciplines such as biology, bioinformatics, and biotechnology. This interdisciplinary approach allowed the team to tackle complex challenges from multiple perspectives, integrating computational models with experimental biology to drive innovation. This guidance helped the iGEM Bielefeld team develop a more robust and impactful project, aligning with both the scientific goals of the competition and the collaborative spirit of the iGEM community. </p>
         
                  </div>
                </div>
              </p>
              </Subesction>
        </Section>

     

      </>
    );
  }
  